Version 1.3 - Aeronauta Astut
------------------------------

Yeah, this is the fourth Freevial release that sees the light. Amongst the
different improvements, perhaps the most interesting one is the introduction
of database format version 1.1, which introduces many new features.

Important Improvements:
 - Added support for media questions (that is, with sound or images).
 - Added support for questions with more than one correct and two incorrect
   answers (three of them are randomly choosen at runtime), and for questions
   with only two (one correct and one incorrect) answers.
 - When a location is indicated with --database, the default categories are
   still loaded in addition to the indicated ones.
 - There is now support for categories in different languages.

Other Improvements:
 - Freevial does now work with Python version 2.4, in addition to 2.5.
 - Decreased the time it takes for the wheel to switch to a question when
   the game is muted.
 - Added an option (--preload) to load everything at startup.
 - Added an option (--max-fps) to change the FPS limit.
 - All .xml files are now validated using a XSD schema when they are loaded.
 - Forced line breaks in XML files are now represented by "<br/>" (LP: 179621).
 - All error messages are now written to stderr.

Bug Fixes:
 - Fixed the --database option; it did not work previously.
 - Fixed file permissions so that the installation script works for end users.
 - Fixed a bug in the wheel which could cause it to return to the team
   selection screen instead of showing a question.
 - User requested end of the game ("e" key) works correctly now (LP: #184420).
 - Now mouse and joystick events count as activity and delay the in-game help.


Version 1.2 - Perfectionism
------------------------------

This is the third release of Freevial, which mainly only features some
important bugfixes and little improvements. Below we will highlight the
most important changes.

Improvements:
 - Further reduced CPU usage, saving some more cycles now.
 - If only a name (and not a path) is passed as --skin, and there's no
   directory with that name in the working directory, Freevial will now
   try to find if a skin with that name is installed somewhere.

Bug Fixes:
 - Fixed an evil crash which toke place each time a team won a game.
 - Fixed a crash which happened when there were no more questions left in
   a category whose name contained special characters.
 - Fixed a crash reproducible by pressing 'q' or escape on the end screen
   when the music is disabled.
 - Fixed the installation script to really install all provided skins.


Version 1.1 - Nightshift
------------------------------

This second release of Freevial includes a lot of important changes
including new thrilling features (like skins), bug fixes and huge
coding improvements. Below we will highlight some of those changes,
except the coding related ones as you probably aren't interested in
them.

Important Improvements:
 - Added support for multiple skins.
 - Changed questions format from CVS to XML for more flexibility.

Other Improvements:
 - More progress on internationalization support.
 - Only allow to change the categories selection in team creation mode.
 - Improved the "--database" command line option, and added "--info-db".
 - Drastically reduced CPU usage when Freevial is minimized.
 - Made it possible to select an answer with the mouse wheel.
 - Added support for psyco (disabled by default).

Bug Fixes:
 - Fixed a graphics refresh problem which occured when switching
   categories after the game already started (LP: #154510).
